@charset "Shift_JIS";

.personal-ico{
	width: 720px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.personal-box{
	width: 720px;
	height:160px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	background-image:url(../image/personal_box_bg.jpg);
	background-repeat: no-repeat;
}
.personal-left{
	float:left;
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.personal-left-1{
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.personal-left-2-a{
	width: 480px;
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	font-weight:bold;
	color:#ff9900;
}
.personal-left-2{
	width: 480px;
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.personal-right{
	float:left;
	width: 220px;
	margin: 14px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}

.personal-ico-2{
	width: 500px;
	margin: 10px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}


.personal-ico-a{
	width: 720px;
	margin: 50px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.personal-ico-a-2{
	width: 720px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.personal-detail-box{
	width: 680px;
	margin: 6px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.personal-detail-left{
	float:left;
	width: 480px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.personal-detail-left-2{
	float:left;
	width: 480px;
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.personal-detail-right{
	float:left;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}
ul.personal-detail li {
	list-style :decimal;
	margin: 4px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

.personal-ico-3{
	width: 500px;
	margin: 40px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.personal-tigai-text{
	width: 670px;
	margin: 4px 0px 0px 40px;
	padding: 5px 5px 5px 5px;
	text-align:left;
	border: #ff9900 dashed 1px;
	background-color:#fcfbe6;
	font-weight:bold;
	color:#69501a;
}
